body {
  background-color: black;
  color: white;
  font-family: MuseoSans_300;
  font-size: 12pt;
}

.box {
  display: block;
  position: absolute;
  padding: 5px 5px 5px 15px;
}

.box h1 {
  font-size: 18pt;
  font-weight: bold;
}

.calendar {
  width: 950px;
  height: 600px;
  top: 400px;
  left: 20px;
  overflow: hidden;
}
.calendar h1 {
  font-size: 36pt;
  font-weight: bold;
  margin: 5px 0 15px 0;
}
.calendar h2 {
  font-size: 24pt;
  font-weight: bold;
  margin: 10px 0 0 0;
}
.calendar p {
  display: inline-block;
  font-size: 18pt;
  width: 700px;
  margin: 0;
}
.calendar span {
  display: inline-block;
  font-size: 18pt;
  color: yellow;
  width: 200px;
  margin: 0 0 0 25px;
}

.weather {
  width: 400px;
  height: 630px;
  bottom: 20px;
  right: 20px;
  text-align: right;
}
.weather h1 {
  text-align: left;
}

.weather2 {
  position: absolute;
  right: 0;
  top: 5px;
}

.uhr {
  width: 950px;
  height: 180px;
  top: 20px;
  left: 20px;
  overflow: hidden;
}

.uhr #zeit {
  font-family: MuseoSans_700;
  font-size: 90pt;
}

.uhr #datum {
  font-family: MuseoSans_300;
  font-size: 48pt;
}

.weather-black {
  width: 400px;
  height: 630px;
  bottom: 20px;
  left: 20px;
  text-align: right;
}

.weather-black.img {
  position: absolute;
  left: 10px;
  top: 10px;
  width: 360px;
  border: red thin solid;
}
.weather-black.temp {
  position: absolute;
  left: 10px;
  top: 80px;

}
